html {
    scroll-behavior: smooth;
}

body {
    margin: 0px;
    padding: 0px;
    background: url('../img/bg.png') orange;
    background-color: orange;
    background-size: contain;
    background-attachment: fixed;
}

a {
    text-decoration: none;
    font-family: roboto;
}

#logotainer {
    width: 80%;
    max-width: 600px;
    padding: 20px;
    background: url('../img/glow.png'), url('../img/calltoactionbg.jpg') rgba(255,255,255,0.8);

    /* background: #01497b; */
    border: 4px solid orange;
    border-top: none;
    background-size: 100% auto;
    margin-top: 0px;
    margin: 0 auto;
    border-radius: 0px 0px 20px 20px;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
    text-align: center;
}

#logo {
    max-height: 150px;
    margin: 0 auto;
}

#contents img {
    border-radius: 20px;
    border: 3px solid white;
}

.footer {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6e6b4+0,ed9017+100;Yellow+3D+%231 */
    background: #f6e6b4;

    /* Old browsers */
    background: -moz-linear-gradient(top,  #f6e6b4 0%, #ed9017 100%);

    /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f6e6b4 0%,#ed9017 100%);

    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f6e6b4 0%,#ed9017 100%);

    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 );

    /* IE6-9 */
    color: #666;
    width: 100%;
    text-align: center;
    font-family: Roboto;
    position: fixed;
    bottom: 0;
    left: 0;
    font-size: 1vh;
}

.footer a {
    color: #00AAFF;
}

.footer-disclaimer {
    background: red;
    color: white;
    font-weight: bold;
    position: fixed;
    bottom: 20px;
    text-align: center;
    width: 100%;
    font-size: 1vh;
}

.cleardiv {
    clear: both;
}

.social {
    background: orange;
    width: 10%;
    min-width: 32px;
    max-width: 64px;
    border: 3px ridge orange;
    border-radius: 0px 10px 10px 0px;
    border-left: none;
    position: fixed;
    left: 0;
    top: calc(50% - 32px);
    padding: 10px;
}

.social img {
    width: 100%;
}

/* LIGHTBOX CORRECTIONS */
.mfp-iframe-holder .mfp-content {
    max-width: 90vw;

    /* 90% of the screen width */
    height: 90vh;

    /* 90% of the screen height */
}

/* LIGHTBOX CORRECTIONS */
@media only screen and (max-width: 1024px) {
    /* 1 a la vez */
    #contents {
        width: 100%;
        background: rgba(255,255,255,0.2);
        background-size: cover;
        margin: 0 auto;
        border-radius: 10px;
        text-align: center;
    }

    .triad {
        width: 98%;
        text-align: center;
        margin: 0 auto;
        vertical-align: top;
    }

    .triad img {
        margin-top: 120px;
        width: 90%;
        border: 10px solid rgba(0,0,0,0);
        margin: 0 auto;
        border-radius: 20px;
        vertical-align: top;
        margin-top: 20px;
    }

    .fijoabajo {
        position: fixed;
        bottom: 0;
        margin: 0 auto;
        width: 500px;
        left: 50%;
        margin-left: -250px;
    }

    .cerrar {
        text-align: right;
        font-weight: 800;
        color: black;
        font-size: 28px;
        position: absolute;
        right: 20px;
    }

    .calltoaction {
        margin: 0 auto;
        background: url('../img/calltoactionbg.jpg') rgba(255,255,255,0.8);
        background-size: 100% auto;
        border: 4px solid orange;
        border-bottom: none;
        border-radius: 20px 20px 0px 0px;
        text-align: center;
        font-size: 38px;
        color: white;
        text-shadow: 0px 0px 10px white;
        padding: 20px;
        font-family: roboto;
    }

    .calltoaction:hover {
        background: url('../img/glow.png'), #01497b rgba(255,255,255,0.8);
        background-size: 100% auto;
    }

    .actionbar {
        background: url('../img/decobg.jpg') repeat;
        background-size: contain;
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 220px;
        font-size: 40px;
        text-align: center;
        border-top: 4px ridge orange;
    }

    .botonazo {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */
        background: #fceabb;

        /* Old browsers */
        background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);

        /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);

        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);

        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );

        /* IE6-9 */
        border-radius: 100px;
        padding: 10px;
        width: 30%;
        font-size: 48px;
        font-family: roboto;
        text-align: center;
        margin: 0 auto;
        margin-top: 30px;
        floating: left;
        display: inline-block;
    }

    .botonazo:hover {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fbdf93+0,f8b500+49,fccd4d+50,fceabb+100 */
        background: #fbdf93;

        /* Old browsers */
        background: -moz-linear-gradient(top,  #fbdf93 0%, #f8b500 49%, #fccd4d 50%, #fceabb 100%);

        /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);

        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);

        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf93', endColorstr='#fceabb',GradientType=0 );

        /* IE6-9 */
    }

    .icon {
        width: 4vw;
    }

    .salto {
        display: block;
    }

    .social {
        width: 20%;
        min-width: 32px;
        max-width: 96px;
    }
}

/* 1 a la vez */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
    /* 2 a la vez */
    #contents {
        width: 100%;
        background: rgba(255,255,255,0.1);
        background-size: cover;
        margin: 0 auto;
        border-radius: 10px;
        text-align: center;
    }

    .triad {
        width: 90%;
        text-align: center;
        margin: 0 auto;
        vertical-align: top;
    }

    .triad img {
        margin-top: 120px;
        width: 45%;
        border: 10px solid rgba(0,0,0,0);
        margin: 0 auto;
        border-radius: 20px;
        vertical-align: top;
        margin-top: 20px;
    }

    .fijoabajo {
        position: fixed;
        bottom: 0;
        margin: 0 auto;
        width: 70%;
        left: 50%;
        margin-left: -35%;
    }

    .cerrar {
        text-align: right;
        font-weight: 800;
        color: black;
        font-size: 28px;
        position: absolute;
        right: 20px;
    }

    .calltoaction {
        margin: 0 auto;
        background: url('../img/calltoactionbg.jpg') rgba(255,255,255,0.8);
        background-size: 100% auto;
        border: 4px solid orange;
        border-bottom: none;
        border-radius: 20px 20px 0px 0px;
        text-align: center;
        font-size: 28px;
        color: white;
        text-shadow: 0px 0px 10px white;
        padding: 8px;
        font-family: roboto;
    }

    .calltoaction:hover {
        background: url('../img/glow.png'), url('../img/calltoactionbg.jpg') rgba(255,255,255,0.8);
        background-size: 100% auto;
    }

    .actionbar {
        background: url('../img/decobg.jpg') repeat;
        background-size: contain;
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 140px;
        font-size: 40px;
        text-align: center;
        border-top: 4px ridge orange;
    }

    .botonazo {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */
        background: #fceabb;

        /* Old browsers */
        background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);

        /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);

        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);

        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );

        /* IE6-9 */
        border-radius: 100px;
        padding: 10px;
        width: 30%;
        font-size: 18px;
        font-family: roboto;
        text-align: center;
        margin: 0 auto;
        margin-top: 30px;
        floating: left;
        display: inline-block;
    }

    .botonazo:hover {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fbdf93+0,f8b500+49,fccd4d+50,fceabb+100 */
        background: #fbdf93;

        /* Old browsers */
        background: -moz-linear-gradient(top,  #fbdf93 0%, #f8b500 49%, #fccd4d 50%, #fceabb 100%);

        /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);

        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);

        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf93', endColorstr='#fceabb',GradientType=0 );

        /* IE6-9 */
    }

    .icon {
        width: 2vw;
    }

    .salto {
        display: none;
    }

    .social {
        width: 10%;
        min-width: 32px;
        max-width: 64px;
    }
}

/* 2 a la vez */
@media only screen and (min-width: 1201px) {
    /* 3 a la vez */
    #contents {
        width: 90%;
        background: rgba(255,255,255,0.1);
        background-size: cover;
        margin: 0 auto;
        border-radius: 10px;
        text-align: center;
    }

    .triad {
        width: 90%;
        text-align: center;
        margin: 0 auto;
        vertical-align: top;
    }

    .triad img {
        margin-top: 120px;
        width: 30%;
        border: 10px solid rgba(0,0,0,0);
        margin: 0 auto;
        border-radius: 20px;
        vertical-align: top;
        margin-top: 20px;
    }

    .fijoabajo {
        position: fixed;
        bottom: 0;
        margin: 0 auto;
        width: 70%;
        left: 50%;
        margin-left: -35%;
    }

    .cerrar {
        text-align: right;
        font-weight: 800;
        color: black;
        font-size: 28px;
        position: absolute;
        right: 20px;
    }

    .calltoaction {
        margin: 0 auto;
        background: url('../img/calltoactionbg.jpg') rgba(255,255,255,0.8);
        border: 4px solid orange;
        border-bottom: none;
        background-size: 100% auto;
        border-radius: 20px 20px 0px 0px;
        text-align: center;
        font-size: 28px;
        color: white;
        text-shadow: 0px 0px 10px white;
        padding: 8px;
        font-family: roboto;
    }

    .calltoaction:hover {
        background: url('../img/glow.png'), url('../img/calltoactionbg.jpg') rgba(255,255,255,0.8);
        background-size: 100% auto;
    }

    .actionbar {
        background: url('../img/decobg.jpg') repeat;
        background-size: contain;
        position: fixed;
        bottom: -4px;
        width: 100%;
        height: 140px;
        font-size: 40px;
        text-align: center;
        border-top: 4px ridge orange;
    }

    .botonazo {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */
        background: #fceabb;

        /* Old browsers */
        background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);

        /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);

        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);

        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );

        /* IE6-9 */
        border-radius: 100px;
        padding: 10px;
        width: 30%;
        font-size: 18px;
        font-family: roboto;
        text-align: center;
        margin: 0 auto;
        margin-top: 30px;
        floating: left;
        display: inline-block;
    }

    .botonazo:hover {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fbdf93+0,f8b500+49,fccd4d+50,fceabb+100 */
        background: #fbdf93;

        /* Old browsers */
        background: -moz-linear-gradient(top,  #fbdf93 0%, #f8b500 49%, #fccd4d 50%, #fceabb 100%);

        /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);

        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);

        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf93', endColorstr='#fceabb',GradientType=0 );

        /* IE6-9 */
    }

    .icon {
        width: 2vw;
    }

    .salto {
        display: none;
    }

    .social {
        width: 10%;
        min-width: 32px;
        max-width: 64px;
    }
}

/* 3 a la vez */
.overtop {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    text-align: center;
    display: block;
    z-index: 1000;
}

.disclaimer {
    position: relative;
    width: 80%;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 50px;
}

.disclaimer img {
    width: auto;
    height: 80vh;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 5px 10px 5px yellow;
    max-width: 800px;
}

.botoncerrar {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 20px;
    background: black;
}